commit:     d391a226e006654e6d493b52542c2a38998d3442
Author:     Marty E. Plummer <hanetzer <AT> startmail <DOT> com>
AuthorDate: Thu Apr 12 12:15:26 2018 +0000
Commit:     Sergei Trofimovich <slyfox <AT> gentoo <DOT> org>
CommitDate: Sun Apr 15 18:51:22 2018 +0000
URL:        https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=d391a226

virtual/glu: add dev-util/mingw64-runtime

Closes: https://bugs.gentoo.org/621768
Package-Manager: Portage-2.3.28, Repoman-2.3.9

 virtual/glu/glu-9.0-r2.ebuild | 17 +++++++++++++++++
 1 file changed, 17 insertions(+)

diff --git a/virtual/glu/glu-9.0-r2.ebuild b/virtual/glu/glu-9.0-r2.ebuild
new file mode 100644
index 00000000000..dc0b723f184
--- /dev/null
+++ b/virtual/glu/glu-9.0-r2.ebuild
@@ -0,0 +1,17 @@
+# Copyright 1999-2018 Gentoo Foundation
+# Distributed under the terms of the GNU General Public License v2
+
+EAPI=6
+
+inherit multilib-build
+
+DESCRIPTION="Virtual for OpenGL utility library"
+SLOT="0"
+KEYWORDS="~alpha ~amd64 ~arm ~arm64 ~hppa ~ia64 ~mips ~ppc ~ppc64 ~s390 ~sh 
~sparc ~x86 ~amd64-fbsd ~x86-fbsd ~amd64-linux ~x86-linux ~ppc-macos ~x64-macos 
~x86-macos ~sparc-solaris ~x64-solaris ~x86-solaris"
+
+RDEPEND="
+       || (
+               >=media-libs/glu-9.0.0-r1[${MULTILIB_USEDEP}]
+               media-libs/opengl-apple
+               dev-util/mingw64-runtime
+       )"

Reply via email to